.comments_wrapper {
    background-color: var(--background_color_transparent);
    padding: 1em;
    border-radius: var(--border_radius);
}

.comments_wrapper textarea {
    width: calc(100% - 1em);
    height:8em;
    min-height: 6em;
}

.comment.label {
    font-weight: bold;
    font-size: 1.4em;
    color: var(--main_color);
}

.comments_list_wrapper
{
    padding: .4em;
}

.no_comments_block {
    font-style: italic;
    color: var(--text_color);
}

.add_comment_wrapper {
    width: 100%;
}